3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php $hoge = 'abc'; $hogehoge = explode($hoge); var_dump($hogehoge);
Output for 5.3.0 - 5.6.28, hhvm-3.10.0 - 3.12.0, 7.0.0 - 7.1.0
Warning: explode() expects at least 2 parameters, 1 given in /in/QqDmg on line 3 NULL
Output for 4.3.0 - 5.2.17
Warning: Wrong parameter count for explode() in /in/QqDmg on line 3 NULL